APIs / OfferUp / Seller Listings

OfferUp: Seller Listings

Seller Listings from OfferUp as JSON. 1 credit per successful call.

GET /v1/offerup/seller-listings

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
user_idstringRequiredUp to 64 characters
page_cursorstringOptionalUp to 4,000 characters
limitintegerOptionalAny

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/offerup/seller-listings?user_id=3827441&limit=20" \
  -H "X-API-Key: $API_KEY"

Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.